I currently have an iPaq 3635 and using ActiveSync 3.1 I have never used any version of Outlook before and have been happy and succesful in syncing my iPAQ with Microsoft Schedule+ 7.0a. I will shortly recieve form Compaq the new version of Windows for Pocket PC called Pocket PC 2002 I believe. 1.) Do you need to have ActiveSync 3.5 to use Pocket PC 2002 ? and 2.) Will Pocket PC 2002 and ActiveSync 3.5 sync up with Microsoft Schedule+ 7.0a ?
Thnaks in advance for any help !!!